name: google-earth
canonical:
  canonicalName:
    source: participatedb
    value: Google Earth
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p>Google Earth lets you fly anywhere on Earth to view satellite imagery, maps, terrain, 3D buildings, from
        galaxies in outer space to the canyons of the ocean. You can explore rich geographical content, save your toured
        places, and share with others.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December  7, 2009'
  Country: United States of America
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>Google Earth lets you fly anywhere on Earth to view satellite imagery, maps, terrain, 3D buildings, from galaxies
    in outer space to the canyons of the ocean. You can explore rich geographical content, save your toured places, and
    share with others.</p>

    </blockquote
  Last updated: 'March 30, 2010'
  Name: Google Earth
  Projects:
    - 36
  References:
    - 26
  Web: 'http://earth.google.com'
